from django.db import models

# Create your models here.

class page(models.Model):
    name = models.CharField(max_length = 20)
    header = models.CharField(max_length = 50)
    body = models.CharField(max_length = 10000)


